MediaWiki:Common.css: Difference between revisions

From The Hidden Wiki
Jump to navigation Jump to search
(Created page with "→‎CSS placed here will be applied to all skins: #toc { float: left; clear: both; margin-right: 2.0em; }")
 
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
#toc {
#toc {
     float: left;
     float: right;
     clear: both;
     clear: both;
     margin-right: 2.0em;
     margin-right: 0;
    border: 1px solid #a2a9b1;
    padding: 7px;
}
}

Latest revision as of 16:55, 22 February 2026

/* CSS placed here will be applied to all skins */
#toc {
    float: right;
    clear: both;
    margin-right: 0;
    border: 1px solid #a2a9b1;
    padding: 7px;
}